<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ title }}</title>

    <meta name="description" content="{{ description }}">
    <!-- core CSS -->
    <link href="css/main.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha512-SfTiTlX6kk+qitfevl/7LibUOeJWlt9rbyDn92a1DqWOw9vWG2MFoays0sgObmWazO5BQPiFucnnEAjpAB+/Sw==" crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <link rel="shortcut icon" href="images/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="images/ico/apple-touch-icon-57-precomposed.png">
    <!--facebook -->
    <meta property="og:url" content="https://www.ensenaraaprender.es"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="Enseñar a aprender"/>
    <meta property="og:description" content="{{ og-description }}"/>
    <meta property="og:image" content="https://www.ensenaraaprender.es/images/imgfacebook.jpg"/>

  </head>
  <body>
    <section class="header">
      <div class="logo"></div>
    </section>
    {% block mainmenu %}
      <section class="main-menu">
        <div class="menu-item">
          <div class="title">Programa</div>
        </div>
        <div class="menu-item">
          <div class="title">Ponentes</div>
        </div>
        <div class="menu-item">
          <div class="title">Inscripciones</div>
        </div>
        <div class="menu-item">
          <div class="title">Ediciones anteriores</div>
        </div>
        <div class="menu-item">
          <div class="title">Lugar de realización</div>
        </div>
        <div class="menu-item">
          <div class="title">Colaboradores</div>
        </div>
      </section>
    {% endblock mainmenu %}
    {% block content %}{% endblock content %}

    {% block footer %}{% endblock footer %}
  </body>
</html>